body, html {
  background-color:#0099FF;
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  font-size:.9em;
  border:0;
  padding:0;
  margin:0;
}
h1 {font-size:1.6em; color:#000066}
h2 {font-size:1.2em; color:#000066}
h3 {font-size:1em; color:#000066}
h4 {font-size:.9em; color:#000066}
p {font-size:.9em; color:#000000}
a, li {font-size:1em}
ul li {
  list-style-image:url('images/bullet.gif');
  padding-bottom: 6px;
}
.highlight1 {
  color:#AAAAFF;
}
.highlight2 {
  color:#EEEEEE;
  font-size:.7em;
}
.container {
  left:0;
  bottom:0; 
  right:0; 
  overflow:visible;
  background:#FFFFFF;
  padding:20px;
  }
.textcontainer a {
   color:#CC0000;
 }
.textcontainer a:hover {
   font-style:italic;
 }
.header {
  width:100%; 
  background:#0099FF;
  padding-bottom:4px;
  border-bottom:4px solid #666666;
  font-family:"Times New Roman", Times, serif;
  }
.header h1 {
  margin:10px 10px 0 10px;
  font-size:40px;
  color:#FFFFFF;
}
.piccontainer {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#pic1 {
	z-index:2;
}
#pic2 {
	z-index:1;
}
a, a:visited {
  font-weight:bold;
  text-decoration:none;
  }
#menu {
  height: 30px;
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  clear:both;
}  
#menu a {
  color:#FFFFFF;
}
#menu a:hover {
  text-decoration:overline underline;
  }
#menu ul {
  clear:both; 
  text-align:center; 
  }
#menu ul {
  margin:0; 
  margin-top:8px;
  padding:0; 
  list-style-type:none; 
  background:transparent; 
  }
#menu ul li {
  display:inline; 
  color:#CCFFFF;
  }
#menu li a.home {
  color:#CCFFFF;
}
#menu {
  display:inline;
  font-family:Verdana, Arial, Helvetica, sans-serif; 
}
.menu1 {
  border: 0;
  padding: 0;
  font-weight:bold;
  color: #AAAAFF;
}
.contactform {
  padding-left: 10px;
  margin-bottom:0px;
  padding-bottom:0px;
  border-bottom:none;
}
.contactform a {
  color:#000000;
  font-weight:normal;
}
.footer {
  border-top:5px solid #666666;
  padding:5px;
  text-align:center;
  color: #FFFFFF;
  background-color:#0099FF;
}
#footcount {
  float:right;
  color:#0099FF;
}

.tableline {
  clear:both;
  font-size:2px;
  line-height:2px;
}
.tablinebig {
  clear:both;
  line-height:10px;
}
.itemname {
  float:left;
  width:150px;
  padding-top:6px;
}
.iteminput {
  float:left;
  width:auto;
  height:auto;
}
.optionbox {
  float:left;
  padding-top: 6px;
  padding-right:14px;
}
.formerrors h2 {color: #FF0000;}
.formerrors {font-size: 1.1em; color: #FF0000; font-weight: bold;position:relative;}
.formerrors2 {padding-left:20px;}
button, textarea, input, fieldset {
    border: 1px solid;
}
.tutorialpagebreak{
  height:1px;
}
.fixpic {
	position: absolute;
	top:0px;
}
.tutorial {
  text-align:left;
}
.tutimg {
	margin-left:auto;
	margin-right:auto;
    text-align:center;
	border:2px solid #666666;
}
.tutorialcontrols {
  margin-top:10px; 
  height:40px;
  text-align:center;
}
.tutorialcontainer{
    text-align:center;
	padding: 10px;
	border-color: #000090;
	border-style:double;
}

.tutorialcontrols ul {
  list-style:none;
  list-style-image: none;
  color:#FFFFFF
} 
.tutorialcontrols li {
  display:inline;
  list-style-image:none;
  padding:2px 10px 2px 10px;
  margin-right:2px;
  text-align:center;
  font-weight:bold;
  background-color:#000066;
}
.tutorialcontrols li a {
  color:#33FFFF;
}

.tutorialcontrols li a:hover {
  color:#FFFFFF;
  cursor:pointer;
}
.tuttext {
  text-align:left;
}
#piccontainer {
    position: relative;
    height: 343px;
	width: 404px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#pic1 {
	z-index:2;
	width: 404px;
}
#pic2 {
	z-index:1;
}
#step {
  color:#000000; 
  background-color:#FFFFFF;
  font-weight:normal;
}
#piccontainer2 {
    position: relative;
    height: 323px;
	width: 404px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#pic3 {
	z-index:2;
	width: 404px;
}
#pic4 {
	z-index:1;
}
#step2 {
  color:#000000; 
  background-color:#FFFFFF;
  font-weight:normal;
}
#piccontainer3 {
    position: relative;
    height: 343px;
	width: 404px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#pic5 {
	z-index:2;
	width: 404px;
}
#pic6 {
	z-index:1;
}
#step3 {
  color:#000000; 
  background-color:#FFFFFF;
  font-weight:normal;
}
